/*CLASSES GERAIS*/
*{font-family: "Open Sans", sans-serif; font-weight: 400; outline: none !important; transition: background-color 0.2s, color 0.2s, border-color 0.2s; -o-transition: background-color 0.2s, color 0.2s, border-color 0.2s; -webkit-transition: background-color 0.2s, color 0.2s, border-color 0.2s; -moz-transition: background-color 0.2s, color 0.2s, border-color 0.2s}
img{image-rendering: optimizeQuality !important}
h1, h2, h3, h4, h5, h6, b, strong{font-weight: 700}

.no-break{overflow: hidden !important; text-overflow: ellipsis !important; white-space: nowrap !important}
.no-select{-webkit-touch-callout: none !important; -webkit-user-select: none !important; -khtml-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; user-select: none !important}
.no-shadow{-webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important}
.no-radius{-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important}
.no-transition{-ms-transition: none !important; -moz-transition: none !important; -webkit-transition: none !important; -o-transition: none !important; transition: none !important}

.shadow-2{-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2)}
.shadow-4{-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4); box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4)}

.radius-5{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px}
.radius-10{-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px}

.modal-header{background-color: #3DBAFE; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px}
.modal-header h4{color: #fff}
.modal-body p{display: block; padding: 15px; margin: 0}
.modal-footer button{background-color: #00bfff; border: 0; color: #fff; padding: 8px 30px 6px; text-transform: uppercase}
.modal-footer button:hover{background-color: #75d9fd}

.glyphicon{font-family: "Glyphicons Halflings", sans-serif !important}

.carousel-fade .carousel-inner .item {transition: opacity 1s; -o-transition: opacity 1s; -webkit-transition: opacity 1s; -moz-transition: opacity 1s}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {opacity: 0}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right{opacity: 1}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right{left: 0; transform: translate3d(0, 0, 0)}
.carousel-fade .carousel-control{z-index: 2}

/*PÁGINA DE ERRO*/
#content-error{padding-top: 70px; padding-bottom: 70px}
#content-error img{margin: auto; width: 100%}

/*TOP BAR*/
.wrap-bar{text-align: right; background-color: #fff; padding: 7px 0; font-size: 14px}
.wrap-bar a{text-decoration: none !important}

.bar-block{display: inline-block; margin-left: 20px}
.bar-block img{margin-right: 5px}

.bar-clear{display: none}

@keyframes wobble-vertical {16.65% {transform: translateY(8px)} 33.3% {transform: translateY(-6px)} 49.95% {transform: translateY(4px)} 66.6% {transform: translateY(-2px)} 83.25% {transform: translateY(1px)} 100% { transform: translateY(0)}}

/*MENU*/
.wrap-top{background-color: #3DBAFE}

.logo{text-align: center}
.logo a{display: inline-block}
.logo img{width: 100%; max-width: 270px}

.menu-div-1, .menu-div-2{height: 1px}
.menu-div-1{background-color: #1094DB}
.menu-div-2{background-color: #ACDDF8; margin-bottom: 10px}

.menu-span{display: block; float: left; text-transform: uppercase; color: #fff; padding-top: 9px}

.menu-toogle button{margin: 0 0 8px 0}
.menu-toogle button span{background-color: #fff; height: 3px !important; width: 25px !important}

#main-menu{float: none; text-align: center; border-color: #3DBAFE}
#main-menu ul{border: 0}
#main-menu li{display: inline-block; float: none; padding: 0; position: relative}
#main-menu li figcaption:before, #main-menu li figcaption:after{z-index: 1; position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: ''; opacity: 0; -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s}
#main-menu li figcaption:before{border-top: 1px solid #fff; border-bottom: 1px solid #fff; -webkit-transform: scale(0,1); transform: scale(0,1)}
#main-menu li figcaption:after{border-right: 1px solid #fff; border-left: 1px solid #fff; -webkit-transform: scale(1,0); transform: scale(1,0)}
#main-menu li:hover figcaption:before, #main-menu li:hover figcaption:after{opacity: 1; -webkit-transform: scale(1); transform: scale(1)}
#main-menu a{display: block; padding: 10px 15px; background-color: transparent !important; z-index: 10; position: relative; text-transform: uppercase; color: #fff !important}

#main-menu li:hover ul{opacity: 1}
#main-menu li ul{display: none; opacity: 0; position: absolute; top: 39px; left: 0; padding: 0; text-align: left; z-index: 100; background-color: #3DBAFE; border: 1px solid #fff; border-top: 0; transition: opacity 0.2s; -o-transition: opacity 0.2s; -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s}
#main-menu li ul li{margin: 0; display: block}
#main-menu li ul a{text-transform: none; text-decoration: none !important}
#main-menu li ul a:hover{background-color: #1696DB !important; display: block}

/*BANNERS*/
.wrap-slider{background-color: #e2ded3}
.wrap-slider .col-xs-12{position: relative; padding: 0}

#slider{z-index: 10; border: 0; border-color: #94dd58; position: relative}
#slider .item{text-align: center}
#slider .item img{display: inline-block}

.slider-caption{border-color: #fff; color: #555; width: 100%; padding: 20px; text-align: center; background-color: #75d9fd}
.slider-caption h3{margin-top: 0; text-transform: uppercase; font-size: 20px; color: #fff}
.slider-caption a{margin-top: 15px; padding: 7px 33px; text-decoration: none !important; border: 1px solid #fff; font-weight: 600; text-transform: uppercase; display: inline-block; color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px}
.slider-caption a:hover{background-color: #fff; color: #75D9FD}

.slider-shadow{text-align: center}
.slider-shadow img{width: 100%; display: inline-block; max-width: 1150px; max-height: 60px; vertical-align: top}
.slider-shadow span{display: inline-block; height: 1px; background-color: #75D9FD; width: 100%; max-width: 300px}

/*HOME CONTENT*/
.home-boxes{margin-bottom: 40px}

.home-box{background-color: #edece8; padding: 30px; color: #555; text-align: center; margin-top: 70px}
.home-box:hover{background-color: #1094DB; color: #fff}
.home-box h5{text-transform: uppercase; color: #555; margin-bottom: 20px; margin-top: 20px}
.home-box:hover h5{color: #fff}
.home-box div{display: inline-block; margin-top: -71px; height: 82px; width: 82px}
.home-box:hover div{background-position: center bottom}
.home-box a{margin-top: 25px; padding: 7px 33px; text-decoration: none !important; border: 1px solid #1094DB; font-weight: 600; text-transform: uppercase; display: inline-block; color: #1094DB; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px}
.home-box:hover a{border-color: #fff; color: #fff}
.home-box a:hover{background-color: #fff; color: #1094DB}

.box-img-1{background: transparent url(../img/1.png) no-repeat center top}
.box-img-2{background: transparent url(../img/2.png) no-repeat center top}
.box-img-3{background: transparent url(../img/3.png) no-repeat center top}
.box-img-4{background: transparent url(../img/4.png) no-repeat center top}

/*FOOTER*/
.wrap-top-footer{background-color: #3DBAFE; padding: 15px 0}
.wrap-top-footer h5{margin: 0; text-transform: uppercase; font-weight: 500}

.wrap-footer{background-color: #5ED4FF; padding: 20px 0}
.wrap-footer ul{padding: 0; list-style: none !important; margin: 0}
.wrap-footer li{display: block}
.wrap-footer a{color: #fff; display: inline-block; text-decoration: none !important; padding: 3px 0}
.wrap-footer a:hover{color: #333}
.wrap-footer img{margin-top: 30px}

/*INSTITUCIONAL*/
.pages-title{border-bottom: 1px solid #5ED4FF; text-align: center; margin-bottom: 40px; color: #555}
.pages-title h3{color: #555; margin: 0; border-bottom: 3px solid #5ED4FF; display: inline-block; padding-bottom: 15px; text-transform: uppercase; font-weight: 500; font-size: 20px}

.pages-content{line-height: 180%; color: #555}

.inst-block div{margin-top: 40px; color: #555; text-align: center; background: #fff url(../img/seta_laboratorio.png) no-repeat center top; border: 1px solid #3DBAFE; padding: 30px}
.inst-block h3{font-size: 20px; margin-top: 0; text-transform: uppercase; color: #555; font-weight: 500}

#img-institucional {text-align: center}
#img-institucional img {max-width: 100%; width: 600px; margin-bottom: 25px; margin-top: 40px; border: 2px solid #3DBAFE}

#certificacoes{margin-top: 20px; padding-top: 20px}
#certificacoes h3{padding-top: 0}

.inst-img{padding-bottom: 40px}

/*COLETAS*/
.coleta-title{text-align: center; padding-top: 15px}
.coleta-title h3{font-weight: 500; text-transform: uppercase; font-size: 20px}

.col-block{text-align: center; margin-top: 20px; margin-bottom: 10px}
.col-block img{margin-bottom: 10px}
.col-block p{padding: 0; margin: 0; font-size: 16px}

.col-spacer{height: 40px}

.col-img{padding-top: 15px}
.col-img img{padding: 15px}

.col-title{border-bottom-color: #db6800; margin-top: 17px; margin-bottom: 21px}
.col-title h3{border-bottom-color: #db6800; color: #db6800; text-transform: none}

.col-divider{background: transparent url(../img/divider.png) no-repeat center; margin-top: 30px}
.col-divider div{border-bottom: 1px solid #00bfff; padding-top: 7px; margin-bottom: 8px}

.teste-block{background: transparent url(../img/simbolo_pezinho.png) no-repeat center top; margin-top: 20px}
.teste-block h3{color: #971a18; font-size: 20px; font-weight: 400; margin-bottom: 40px}

.img-coleta {text-align: center;}
.img-coleta img {max-width: 100%; width: 400px; border: 2px solid #3DBAFE; margin-bottom: 20px; margin-top: 20px}

/*INSTRUÇÕES*/
#wrap-instrucoes{margin-top: 10px; margin-bottom: 55px}

.wrap-instrucoes{margin: 0 0 15px}
.wrap-instrucoes h3{padding: 15px 15px 15px 50px; background-color: #e3e3e3; margin: 0; position: relative; cursor: pointer; font-size: 14px; font-weight: normal}
.wrap-instrucoes h3:after{content: ""; display: block; position: absolute; top: 0; left: 0; width: 50px; height: 100%; background: transparent url(../img/arrows.png) no-repeat right center}
.wrap-instrucoes h3:hover:after, .wrap-instrucoes h3.active:after{background-color: transparent; background-position: left center}
.wrap-instrucoes div{display: none; padding: 15px; background-color: #f3f3f3; border-top: 0}

/*CONVÊNIOS*/
.convenios-row{margin: 0 -7px 40px}

.convenios-box{padding: 7px}
.convenios-box a{display: inline-block; border: 1px solid #ccc}
.convenios-box a:hover{border-color: #3DBAFE}
.convenios-box img{width: 100%}

/*EXAMES*/
#tb_exames_wrapper{margin-bottom: 50px}

#tb_exames_length{display: none !important; opacity: 0 !important}

#tb_exames_filter{width: 100%; text-align: center; clear: both; margin-bottom: 50px; margin-top: 40px}
#tb_exames_filter label{width: 100%; margin: 0; position: relative}
#tb_exames_filter input{width: 100%; margin: 0; height: 45px; padding: 8px 12px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-weight: 400; border: 1px solid #ccc}

#tb_exames{margin-bottom: 20px; border-bottom: 0; position: relative}
#tb_exames thead th{color: #fff; border: 0 !important; background: #3DBAFE; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px}
#tb_exames tbody td{color: #555; text-transform: uppercase; padding: 12px; padding-left: 50px; background: #fff url(../img/arrow.png) no-repeat left center; border-bottom: 1px solid #ddd}
#tb_exames tbody tr{background-color: transparent}

.dataTables_wrapper .dataTables_paginate .paginate_button{background-color: #eee !important}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{background: #3DBAFE !important; border: 1px solid #00bfff !important}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{border-color: #5ED4FF !important; background: #5ED4FF !important; color: #fff !important}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover span{color: #fff !important}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover{border-color: #eee !important; background: #eee !important; color: #777 !important}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover span{color: #777 !important}

/*RESULTADO DE EXAMES*/
.exame-content{padding-top: 50px}

.logo-exames{text-align: center !important; margin: 15px 0 !important}

.area-form form{width: 100%; text-align: center; margin-top: 35px; margin-bottom: 0; padding-bottom: 110px}
.area-form table{display: inline-block; text-align: center}
.area-form table tbody, .area-form table tr{width: 100%}
.area-form td{text-align: left; padding: 4px}
.area-form td div{line-height: 100%; position: relative; border: 1px solid #ccc; z-index: 5; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; overflow: hidden}
.area-form label{font-weight: normal; text-transform: none; text-align: right}
.area-form input, .area-form select {height: 41px}
.area-form input, .area-form select, .area-form textarea{line-height: 100%; position: relative; background-color: transparent; border: 0; padding: 8px 10px; z-index: 100; min-width: 250px}
.area-form input:focus, .area-form select:focus, .area-form textarea:focus{background-color: #fff}
.area-form button{padding: 10px 45px 8px 25px; color: #fff; border: 0 !important; background: #3DBAFE url(../img/arrow-right.png) no-repeat right center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px}
.area-form button:hover{background-color: #1094DB}

.area-form .text-right{text-align: right !important}

html{height: 100%; box-sizing: border-box}

body{position: relative; margin: 0; min-height: 100%}

.footer{position: absolute; right: 0; bottom: 0; left: 0; padding: 8px; background-color: #CED2D4; text-align: center}
.footer a{display: inline-block; padding-left: 10px; float: left; transition: padding 0.2s; -o-transition: padding 0.2s; -webkit-transition: padding 0.2s; -moz-transition: padding 0.2s}
.footer a:hover{padding-left: 0; padding-right: 10px}
.footer h5{margin: 0; display: inline-block; padding-left: 40px; font-weight: 500; padding-top: 16px; color: #555; text-transform: uppercase; background: transparent url(../img/arrow-left.png) no-repeat left center; height: 50px}

/*ATENDIMENTO*/
.contato-desc{margin-bottom: 30px}
.contato-desc h4{margin-top: 0}

.contato-infos td{padding-top: 15px}
.contato-infos img{margin-right: 10px}

#form-contato{width: 100%; padding-top: 10px}
#form-contato input, #form-contato textarea{margin-bottom: 10px; padding: 7px; background-color: #eee; border: 1px solid #ccc; width: 100%}
#form-contato textarea{max-width: 100%; min-width: 100%; min-height: 130px}
#form-contato button{background-color: #00bfff; cursor: pointer; border: 0; color: #fff; padding: 8px 30px 6px; text-transform: uppercase}
#form-contato button:hover{background-color: #75d9fd}

.unidade-map div{margin-top: 50px; padding-top: 40px; border-top: 1px solid #00bfff; padding-bottom: 50px}
.unidade-map iframe{width: 100%; height: 400px}

/*MEDIA QUERIES*/
@media all and (max-width: 767px) { /* xs */
    .wrap-bar a{margin-left: 20px}

    .logo{margin-top: 15px; margin-bottom: 15px}

    #main-menu ul{margin-top: 0; margin-bottom: 18px}
    #main-menu li{display: block; width: 100%}

    #main-menu li ul{display: none !important; opacity: 0 !important}

    .wrap-slider{background: #fff !important}
    .wrap-slider .container-fluid{padding: 0; overflow: hidden}
    .wrap-slider .row{margin: 0}

    .slider-caption{-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px}

    #slider .item img{display: none !important}

    .wrap-footer{padding-top: 0}
    .wrap-footer h5{background-color: #3DBAFE; padding: 15px; text-transform: uppercase; font-weight: 500; margin: 0}
    .wrap-footer .col-xs-12{padding: 0}
    .wrap-footer ul{padding: 15px 15px}
    .wrap-footer img{margin-top: 15px}

    .pages-title h3{padding-top: 10px}

    #wrap-instrucoes{margin-top: 5px; margin-bottom: 45px}

    #content-error{padding-bottom: 130px}
        #content-error img{max-width: 180px; padding-bottom: 20px}

.contato-form{margin-top: 35px}
}

@media all and (min-width: 768px) { /* sm */
    .wrap-bar a{display: inline-block; -webkit-tap-highlight-color: transparent; transform: translateZ(0)}
    .wrap-bar a:hover{animation-name: wobble-vertical; animation-duration: 0.7s; animation-timing-function: ease-in-out; animation-iteration-count: 1}

    .logo{margin-top: 15px}

    #main-menu{padding: 15px 0}
    #main-menu ul{width: 100%}

    .slider-caption{color: #555; max-width: 330px; width: 100%; padding: 20px; text-align: center; background-color: #75d9fd; border: 2px solid #fff; position: absolute; left: 50%; margin-left: -350px; bottom: 20px}

    .home-boxes{margin-bottom: 50px}

    .inst-block div{min-height: 275px}

    .inst-img{padding-bottom: 50px}

    .col-title{margin-top: 27px}

    #content-error{padding-bottom: 130px}
        #content-error img{max-width: 180px; padding-bottom: 20px}
}

@media all and (min-width: 992px) { /* md */
    .slider-caption{margin-left: -400px; bottom: 50px}

    .home-box{min-height: 266px}

    .box-1 a, .box-4 a{margin-top: 45px}
    .box-2 a{margin-top: 20px}
    .box-3 a{margin-top: 60px}

    .home-boxes{margin-bottom: 60px}

    .inst-block div{min-height: 250px}

    .inst-img{padding-bottom: 60px}

    .col-spacer{height: 50px}

    .convenios-row{margin-bottom: 55px}

    #content-error .col-md-5{padding: 0}
}

@media all and (min-width: 1200px) { /* lg */
    .links{padding-left: 0}

    .logo{text-align: left; margin-top: 7px; margin-bottom: 7px}

    #main-menu{text-align: right; float: right; padding-top: 33px}
    #main-menu li{margin-left: 15px}

    .slider-caption{margin-left: -500px}

    .home-box{min-height: 226px}

    .box-1 a{margin-top: 25px}
    .box-2 a{margin-top: 20px}
    .box-3 a{margin-top: 20px}
    .box-4 a{margin-top: 40px}

    .home-boxes{margin-bottom: 70px}

    .inst-block div{min-height: 225px}
}

/*SPECIAL QUERIES*/
@media all and (max-width: 500px) {
    .wrap-bar{text-align: center}

    .wrap-bar a{margin-top: 10px}
    .face-1{display: none !important}
    .face-2{display: inline-block !important; margin-left: 0 !important}

    .bar-block{margin: 0 10px}
    .bar-block img{display: none}

    .bar-clear{display: block}
}

@media all and (min-width: 500px) {
    #tb_exames_filter label{width: 50%; margin-left: -70px}
    #tb_exames_filter label:after{cursor: pointer; background-image: url(../img/search.png) !important; background-repeat: no-repeat !important; background-position: center !important; content: ""; width: 65px; height: 100%; position: absolute; top: 0; right: 0; margin-right: -70px; -webkit-border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border-radius: 10px}
}
